Login
Increased $VERSION to 0.14.
[gknop/Perl-Critic.git] / t / 99_pod_coverage.t
CommitLineData
27c1472f
JRT
1##################################################################
2# $URL$
3# $Date$
4# $Author$
5# $Revision$
6##################################################################
7
59b05e08
JRT
8use strict;
9use warnings;
10use Test::More;
11
12eval 'use Test::Pod::Coverage 1.00';
13plan skip_all => 'Test::Pod::Coverage 1.00 requried to test POD' if $@;
557d93b1 14my $trusted_rx = qr{ \A (?: new | violates | applies_to | default_severity ) \z }x;
7e86d49a 15my $trustme = { trustme => [ $trusted_rx ] };
59b05e08 16all_pod_coverage_ok($trustme);